/***** Smart Shop Ext. *******/
.tx_sismartshop_recommended {
	background: url(../images/recommended.png); 
	/* background: url(../images/recommend_star.gif) no-repeat left center; */
}

.tx_sismartshop_empty {
	margin-left: 16px;
	border: none;
}


.com-sismart-instruct-text {
    margin: 15px 0 25px 0;
}

.com-sismart-steps {
    margin-top: -15px;
}

.com-sismart-steps .com-chkout-step-actual{
    font-size: 14px;
}


.com-sismart-carconfig-form {
    width: 400px;
    float: left;
}

.com-sismart-carconfig-form img {
    vertical-align: text-top;
}

.com-sismart-carconfig-form div {
     white-space: nowrap;
     clear: both;
     padding-bottom: 5px;
}

.com-sismart-carconfig-form div label {
    width: 185px;
}

.form-container .com-sismart-carconfig-form div.buttonrow {
    margin-top: 25px;   
    margin-left: 205px;
}


.com-sismart-carconfig-help {
    float: right;
    width: 250px; 
    margin-right: 135px;
}

.com-sismart-carconfig-help img {
    vertical-align: text-top;
}




.com-sismart-packsel-table {
    padding: 0;
    margin: 0;
    border-collapse:collapse;
    border-spacing:0px;
}

.com-sismart-packsel-table td {
   border: 1px solid #EEE;
   padding: 2px;
   text-align: center;
}

.com-sismart-packsel-table .com-sismart-packsel-noborder {
   border: 0;
   padding-right: 15px;
   padding-left: 15px;
}


.com-sismart-packsel-table .tdHeader{
    padding: 0;
    margin: 0;
    border: 0;
    vertical-align: bottom;
}
.com-sismart-packsel-table .header {
    background-color: #EEE;
    border: 1px solid #DDD;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    height: 20px;
}

.com-sismart-packsel-table .header a {
    color: #000;
}

.com-sismart-packsel-table tr.even {
    background-color: #F9F9F9;
}

.com-sismart-packsel-table tr.odd {

}

.com-sismart-packsel-table .header img {
    vertical-align: text-top;
}


.com-sismart-packsel-table td.featureName {
    text-align: right;
    padding: 2px 5px 2px 5px;
    white-space: no-wrap;
}


.com-sismart-packsel-table tr.featureSupported div {
    width: 35px; 
    text-align: left; 
    margin:0 auto;
}


.com-sismart-packsel-table td.help img {
    vertical-align: text-top;
    padding-right: 5px;
    padding-left: 5px;
}

.com-sismart-packsel-table td.select {
    padding: 10px;
}


.com-sismart-packsel-table tr.price td {
    font-size: 12px;
    font-weight: bold;
    color:  #990000;
}

.com-sismart-packsel-table .blank {
    border: none;
    background-color: #FFF;
}

.com-sismart-packsel-table .price_from {
    color: #CCC;
    font-size: 10px;
}

.com-sismart-packsel-feature_legend {
    clear: both;
    margin-top: 15px; 
}

.com-sismart-packsel-feature-legend-item .title {
    font-weight: bold;
    font-size: 12px;
}
.com-sismart-packsel-feature-legend-item .description{
}

.com-sismart-packsel-table sup {
    color: #999;
    font-size: 10px;
   vertical-align: top;
}

.com-sismart-packsel-notes sup {
   font-size: 10px;
   vertical-align: top;
}

.com-sismart-packsel-notes {
   font-size: 10px;
   padding-top: 10px;
   color: #999;
}





.com-sismart-pkg-custom {
    width: 500px;
    border: 1px solid #CCC;
    margin-bottom: 22px;

}

.com-sismart-pkg-custom .header {
    font-weight: bold;
    background: #EEE;
    border-bottom: 1px solid #CCC;
    padding: 7px;
    padding-left: 15px;
}

.com-sismart-pkg-custom .header img {
    vertical-align: text-top;
}

.com-sismart-pkg-custom table {
    margin-left: 15px;
    margin-top: 15px;
    width: 475px;
}

.com-sismart-pkg-custom table .image {
    padding: 5px 10px 5px 10px;
    width: 80px;
}

.com-sismart-pkg-custom table .price {
    color: #990000;
    width: 60px;
    white-space: nowrap;
}


.com-sismart-pkg-custom table .select {
    width: 15px;
}




.com-sismart-pkg-custom-title {
    font-weight: bold;
    font-size: 22px;
    padding-bottom: 10px;
}

.com-sismart-pkg-custom-img {
    float: right;
    margin: 0 0 25px 25px;
}

.com-sismart-pkg-custom-description {
    margin: 30px 0 0 25px;
}

.com-sismart-pkg-custom-help {
    display:none;
    float: right;
    width: 300px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.com-sismart-pkg-custom-help img {
   vertical-align: text-top;
}

.warning {
    background: #FFFFCE url(../images/warning.gif) no-repeat 12px 10px; 
    border: 1px solid #F0C000; 
    padding: 10px 10px 10px 40px;
}
